/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,button,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}body{line-height:1;color:#000;background:#fff;}ol,ul{list-style:none;}table{border-collapse:separate;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}

/* FOUNDATIONS */
body{font-family:helvetica,arial,sans-serif;font-size:12px;position:relative;background:#fff;color:#333;}
a:link,a:visited{color:#193076;text-decoration:none;}
a:hover,a:active,a.here{color:#00A1DE;}
a.top,
a.more{width:40px;height:14px;display:block;text-indent:-9999px;position:absolute;bottom:10px;right:0;}
a.top{background:url('../images/layout/btn_top.gif') no-repeat 0 0;}
a.more{width:45px;background:url('../images/layout/btn_more.gif') no-repeat 0 0;}
a.top:hover,
a.more:hover{background-position:0 -14px;}
.flash-replaced .alt{display:block;height:0;position:absolute;overflow:hidden;width:0;background:#fff;}

h1{font-size:38px;margin-bottom:20px;font-family:'frutiger',arial,sans-serif;letter-spacing:-1px;color:#00A1DE;clear:both;}
	h1 span{color:#92D400;display:block;font-size:23px;}
h2{font-size:14px;color:#193076;font-weight:bold;padding:30px 0 10px;border-bottom:1px solid #ccc;margin-bottom:10px;clear:both;position:relative;}
h2.basic{border:none;padding-bottom:0;}
h2 span{padding-right:60px;}
h2 span.subheader{font-size:12px;display:block;padding-top:5px;}

h3{font-size:18px;margin-bottom:10px;}
h4{font-size:12px;padding-top:5px;margin-bottom:10px;font-weight:bold;color:#00A1DE;}
p,ul{line-height:1.4em;}
img{display:block;}
ul,
ol{list-style:disc;padding-left:40px;}
ol{list-style:decimal;}
p,ul,ol,blockquote{margin-bottom:20px;line-height:1.5em;}
table dl,
p.end{margin-bottom:0;}
button{cursor:pointer;}
strong{font-weight:bold;}
em{font-style:italic;}
small{font-size:11px;}

.hide{display:none;}

.list{list-style:none;padding-left:0;margin:0;}
.list_h li{float:left;}

.column ul{list-style:none;}
	.column li{background:url('../images/layout/bg_bullet.gif') no-repeat 5px 8px;padding-left:20px;}
.column a{font-weight:bold;}

table{width:100%;margin-bottom:50px;font-size:11px;line-height:1.5em;}
	table.noheader{border-top:1px solid #00A1DE;}
	table th,
	table td{padding:2px;text-align:right;}
	table thead th{background:#00A1DE;color:#fff;font-style:italic;font-weight:bold;padding:2px 4px;}
		/*detail+x cols*/
		table th.detail_6{width:22%;}
		table th.col_6{width:13%;}
		table th.detail_5{width:25%;}
		table th.col_5{width:15%;}
		table th.detail_4{width:28%;}
		table th.col_4{width:18%;}
		table th.detail_3{}
		table th.col_3{}
		table th.detail_2{}
		table th.col_2{}
	table.greentable thead th{background:#92D400;}
	table th.header.t_section{color:#00A1DE;padding-top:20px;}
	table th.header{padding:10px 0;}
	table tbody th,
	table tbody th.header,
	table td{padding:5px 0;}
	table thead th.left,
	table td.left,
	table tbody th{text-align:left;}
	table .end{border-bottom:1px solid #ccc;/*padding-bottom:10px;*/}
	table .end_main{border-bottom:2px solid #000;/*padding-bottom:10px;*/}
	table.greentable .end,
	table.greentable .end_main{border-color:#92D400;}

.list_sections li{clear:both;margin-bottom:20px;overflow:hidden;background:none;padding-left:0;}
	.list_sections li h3{position:relative;font-size:13px;color:#193076;font-weight:bold;padding:0 0 10px;border-bottom:1px solid #ccc;margin-bottom:10px;}
		.list_sections li h3 span{padding-right:50px;}
		.list_sections li h3 .more{position:absolute;top:2px;right:0;}
	.list_sections li p{margin:0;}
	.list_sections li .list_image{float:left;}
	.list_sections li .list_info{width:400px;float:right;}

.list_section_markers{float:left;width:500px;clear:both;border-bottom:1px solid #ccc;margin-bottom:10px;padding-bottom:10px;}
	.list_section_markers li{width:240px;margin:0 20px 0 0;margin:0;float:left;clear:none;background:none;padding-left:0;}
	.list_section_markers li h3{border:none;padding:0 20px 0 0;}
	.list_section_markers li.right h3{padding:0;}
		.list_section_markers li h3 a{background:url('../images/layout/bg_bullet_right.gif') no-repeat 0 4px;padding-left:13px;display:block;}
			.list_section_markers li h3 a:hover{background-position:0 -235px;}

.list_sections_2_col li,
.list_sections_2_col_img li{width:240px;margin-right:20px;float:left;clear:both;background:none;padding-left:0;}
	.list_sections_2_col li.right,
	.list_sections_2_col_img li.right{clear:none;margin-right:0;}
	.list_sections_2_col li .list_image,
	.list_sections_2_col_img li .list_image{margin-bottom:5px;}

.list_reports{font-weight:bold;margin-bottom:40px;}
.callouts .list_reports{margin-bottom:0;}
.callouts .downloads p{margin:0;}
.list_reports h3{font-size:12px;}
.list_reports h4{font-size:11px;}
	.list_reports li{margin-bottom:10px;background:none;padding-left:0;}
		.list_reports li a{background:url('../images/layout/bg_download.gif') no-repeat 0 0;padding:2px 0 0 30px;display:block;}
			.list_reports li a:hover{background-position:0 -144px;}

.list_callouts li{margin-bottom:30px;}

div.popup{width:500px;padding:10px;}
	div.popup h3{font-size:14px;color:#193076;font-weight:bold;padding:0;margin-bottom:10px;clear:both;position:relative;}
	div.popup img{float:left;margin-bottom:20px;}
	div.popup .popup_info{float:left;margin-left:20px;width:230px;}
	div.popup .popup_body{border-top:1px solid #ccc;clear:both;padding-top:10px;}

input{color:#666;}

/* STRUCTURE */
.wrap{width:960px;margin:0 auto;}
#header_main{float:left;width:100%;background:#475991 url('../images/layout/bg_header_main.gif') repeat-x 0 0;min-height:50px;}
	#header_main .branding{margin:16px 0 0 0;float:left;}
	#header_main a{color:#fff;font-weight:bold;}

	#header_main ul{float:left;font-size:11px;padding-top:28px;margin:0 0 0 135px;}
		#header_main li{padding:0 22px 0 20px;background:url('../images/layout/bg_header_main_nav.gif') no-repeat 100% 50%;}
		#header_main li.end{background:none;padding-right:0;}

	#header_main .nav_user{float:right;font-size:12px;padding-top:26px;margin:0 0 0 0;}
		#header_main .nav_user .register{padding-right:10px;}
		#header_main .nav_user .login{padding-left:10px;}
			#header_main .nav_user .login a{background:url('../images/layout/bg_nav_login.gif') no-repeat 100% 50%;padding-right:20px;}

#header{clear:both;float:left;width:100%;background:url('../images/layout/bg_header.gif') repeat-x 0 0;padding-top:11px;margin-bottom:20px;}
	#header form,
	#header .nav_global2{float:left;}

	#header form *{vertical-align:middle;}
		#header form select{font-size:10px;}

	#header .nav_global2{font-size:15px;margin:5px 0px 0px 82px;}
		#header .nav_global2 li{padding:0 20px;}
		#header .nav_global2 li a:hover{color:#92D400;}

	#header #search{float:right;background:url('../images/layout/bg_search.gif') no-repeat 0 50%;padding-left:20px;}
		#header #search input#searchKeywordsField{width:150px;}

#breadcrumbs{clear:both;float:left;width:100%;color:#666;font-weight:bold;margin-bottom:10px;font-size:11px;}
	#breadcrumbs p{margin:0;}
	#breadcrumbs span{padding:0 5px;}
	#breadcrumbs a{color:#666;}
	#breadcrumbs a:hover{color:#193076;}

.content{clear:both;float:left;width:100%;background:url('../images/layout/bg_content.gif') no-repeat 50% 0;position:relative;padding-top:10px;}
	.content .main,
	.content .main_footer{float:right;width:770px;background:url('../images/layout/bg_main.png') repeat-y 0 0;padding:12px 11px 10px 12px;padding:32px 11px 30px 32px;margin-right:-11px;}
	.content_full .main{float:left;width:960px;padding:0;margin:0;}
	.content .main_footer{background-position:0 100%;}
		.content .main_footer .inner{border-top:1px solid #ccc;margin-right:20px;padding-top:10px;}
		.content .main_footer p{float:left;color:#999;font-weight:bold;}
			.content .main_footer p a{margin-left:20px;}
		.content .main_footer ul{float:right;}
			.content .main_footer ul li a{width:45px;height:14px;display:block;text-indent:-9999px;}
			.content .main_footer ul li.previous{margin-right:3px;}
			.content .main_footer ul li.previous a{background:url('../images/layout/btn_prev.gif') no-repeat 0 0;}
			.content .main_footer ul li.next a{background:url('../images/layout/btn_next.gif') no-repeat 0 0;}
			.content .main_footer ul li a:hover{background-position:0 -15px;}

	.content .main div.header{border-bottom:1px solid #92D400;margin:0 20px 20px 0;}
	.content .main div.header_full{margin-bottom:50px;}

	.caption{float:left;font-size:11px;padding-top:5px;}
	.page_options{margin:0 19px 0 0;float:right;width:450px;position:relative;}
	.inner .page_options{margin-right:0;}
	.intro_style+.page_options{margin-bottom:50px;}
	.page_options li{float:right;margin:10px 0 20px 20px;position:relative;}
	.page_options li a{display:block;height:15px;text-indent:-9999px;}
	.page_options li.textsize a{width:20px;background:url("../images/layout/btn_textsize.gif") no-repeat;}

	.page_options #textsizer{display:none;position:absolute;top:2px;left:-50px;width:45px;}
	.page_options #textsizer a#font_dec,
	.page_options #textsizer a#font_inc{cursor:pointer;text-indent:-5000px;display:block;width:20px;height:18px;}
	.page_options #textsizer a{float:left;background: url('../images/layout/btn_textsize_options.gif') no-repeat 0 0;}
	.page_options #textsizer a#font_dec{margin-right:5px;}
	.page_options #textsizer a:hover#font_dec{background-position:0 -18px;}
	.page_options #textsizer a#font_inc{background-position:-22px 0;}
	.page_options #textsizer a:hover#font_inc{background-position:-22px -18px;}

	.page_options li.printpage a{width:17px;background:url("../images/layout/btn_print.gif") no-repeat;}

	.content .main .inner{padding-right:20px;}
		.content .main .inner .intro{color:#666666;font-size:16px;margin-bottom:35px;clear:both;}
			.content .main .intro_style{padding:35px;width:680px;}
			.content .main .intro_style h1,
			.content .main .intro_style p,
			.content .main .intro_style ul{color:#fff;}
			.content .main .intro_style p:last-child{margin-bottom:0;}
				.content .main .intro_style h1{color:#fff;margin-bottom:100px;}
				.content .main .intro_style p,
				.content .main .intro_style ul{font-size:16px;}
			.content .main .intro_style .header{border:none;}
			.content .main .intro_light_green{background:#93C84A;}
			.content .main .intro_dark_green{background:#00914A;}
			.content .main .intro_light_blue{background:#00ACE2;}
			.content .main .intro_dark_blue{background:#133879;}

			.content .main_intro_block{background-position:0 -40px;padding-top:0;}
			/*.content .main_intro_block .intro{border-top:1px solid #92D400;padding-top:20px;}*/
			.content .intro_block{float:right;width:790px;background: url('../images/layout/bg_main.png') no-repeat 0 0;padding:12px 12px 0 12px;margin-right:-11px;}
			.content .intro_block .intro p{margin:0;}
			.content .intro_block_inner{padding:257px 20px 20px 20px;}
			.content .intro_block_inner .intro_block_upper{background:#93C84A;padding:25px;}
				.content .intro_block_inner .intro_block_upper p{margin:0;font-size:18px;}
				.content .intro_block_inner .intro_block_upper h1,
				.content .intro_block_inner .intro_block_upper p{color:#fff;}
			.content .intro_block_inner .intro_block_lower{background:#fff;padding:25px;}
				.content .intro_block_inner .intro_block_lower h4{color:#93C84A;font-size:16px;}
				.content .intro_block_inner .intro_block_lower ul{margin:0;font-size:14px;list-style:none;padding-left:0;}
					.content .intro_block_inner .intro_block_lower ul li{background:url('../images/layout/bg_bullet_green_white.gif') no-repeat 5px 8px;padding-left:20px;}
		
		.content .main .inner .column{clear:both;float:left;width:500px;}
		.content .main .inner .column .img_left{float:left;padding:0 20px 0 0;}
		.content .main .inner .green{background:#E7F1CE;color:#3A9238;width:480px;padding:10px;margin-bottom:20px;}
			.content .main .inner .green h2{color:#3A9238;padding-top:0;}
			.content .main .inner .green li{background-image:url('../images/layout/bg_bullet_green.gif');}
		.content .main .inner .blue{background:#B4E4F6;width:480px;padding:10px;margin-bottom:20px;}
			.content .main .inner .blue h2{color:#00A1DE;padding-top:0;}
			.content .main .inner .blue li{background-image:url('../images/layout/bg_bullet_blue.gif');}
		.content .main .inner .callouts{float:right;width:210px;}
			.content .main .inner .callouts .block{margin-bottom:50px;}
			.content .main .inner .callouts .block h3{color:#999;font-weight:bold;font-size:13px;padding:5px 0 10px;border-bottom:1px solid #ccc;margin-bottom:10px;}
			.content .main .inner .callouts .downloads p a{display:block;width:99px;height:14px;background:url('../images/layout/btn_moredownloads.gif') no-repeat 0 0;text-indent:-9999px;}
			.content .main .inner .callouts .downloads p a:hover{background-position:0 -14px;}

	.content .sidebar{width:170px;position:absolute;top:22px;left;0;}
		.content .sidebar h2{border:0;padding:0;margin-bottom:20px;font-size:16px;}
		.content .sidebar ul{border-top:1px solid #DFDFDF;font-size:11px;}
			.content .last{border-bottom:0;}
			.content .sidebar ul.list_inner,
			.content .sidebar ul.list_inner li{border:none;}
			.content .sidebar ul li,
			.content .sidebar ul.list_inner ul li{border-bottom:1px solid #DFDFDF;border-top:1px solid #FFFFFF;}
			.content .sidebar ul.level1 li ul.level2 li.last{border:none;}
				.content .sidebar ul li.sub span{background:url('../images/layout/bg_bullet_down.gif') no-repeat 100% 3px;padding-right:15px;}
					.content .sidebar ul li.sub li span{background:none;padding:0;}

				.content .sidebar ul li a{color:#999;display:block;padding:7px 10px 7px 0px;}
				.content .sidebar ul li.active{background:url('../images/layout/bg_nav_selected.png') no-repeat 100% 3px;}
					.content .sidebar ul li.active a{color:#193076;}

					.content .sidebar ul li.active ul.level2,
					.content .sidebar ul li.current ul.level2{border-top:2px solid #193076;border-bottom:2px solid #193076;}
						.nav_3 .content .sidebar ul li ul.level2 li{border:none;}
						.nav_3 .content .sidebar ul li.active ul.level2,
						.nav_3 .content .sidebar ul li.current ul.level2{border:none;}
						.nav_3 .content .sidebar ul li.inactive a{color:#999;font-weight:normal;}
						.nav_3 .content .sidebar ul li ul.level2 li.active a,
						.nav_3 .content .sidebar ul li ul.level2 li.current a{color:#193076;}
						.nav_3 .content .sidebar ul li ul.level2 ul.level3 li{border-bottom:1px solid #DFDFDF;border-top:1px solid #FFFFFF;margin-left:0;}
						.nav_3 .content .sidebar ul li ul.level2 ul.level3 li a{font-weight:bold;}
						.nav_3 .content .sidebar ul li ul.level2 ul.level3 li.last{border-bottom:none;}
					.content .sidebar ul.level2 li{margin-left:10px;}
					.content .sidebar ul.level2 li.sub span{background:url('../images/layout/bg_bullet_down.gif') no-repeat 100% 3px;padding-right:15px;}
					.content .sidebar ul.level2 li.sub ul li span{background:none;}
					.content .sidebar ul li.current a,
					.content .sidebar ul.level2 a{color:#193076;}
					.content .sidebar ul.level2 a{font-weight:bold;}

					.content .sidebar ul li.active ul.level3,
					.content .sidebar ul li.current ul.level3{border-top:2px solid #193076;border-bottom:2px solid #193076;}
		
#footer{clear:both;float:left;width:100%;font-size:11px;}
	#footer #rss{padding:0 0 10px 0;border-bottom:1px solid #ccc;margin:0 0 10px 0;}
		#footer #rss a{width:34px;height:10px;display:block;background:url('../images/layout/bg_rss.gif') no-repeat 0 0;text-indent:-9999px;}
		#footer #rss a:hover{background-position:0 -10px;}

	#footer .nav_footer{clear:both;float:left;}
		#footer .nav_footer li{margin-right:20px;}
			#footer .nav_footer li a{color:#8C97BA;}
			#footer .nav_footer li a:hover{color:#00A1DE;}
	#footer .copyright{float:right;width:570px;color:#666;}
		#footer .copyright a{color:#193076;font-weight:bold;}
			#footer .copyright a:hover{color:#00A1DE;}


/* PAGES */
.home .content .intro_block_inner{padding-top:20px;}
.home .content .intro_block_inner .intro_block_upper{background:#00AAE7;padding-top:150px;}
.home .content .intro_block_home{border:1px solid #00AAE7;}

.downloads h2{position:relative;padding-top:0;}
.downloads h2 .hardcopy{display:block;width:127px;height:14px;background:url('../images/layout/btn_requestahardcopy.gif') no-repeat 0 0;text-indent:-9999px;position:absolute;top:0;right:0;}

.deloitte-in-2011 .list_custom{}
	.deloitte-in-2011 .list_custom li{width:250px;position:relative;overflow:hidden;}
		.deloitte-in-2011 .list_custom li .info{background:url('../images/layout/bg_list_info.png') repeat 0 0;position:absolute;top:112px;width:230px;height:92px;color:#fff;padding:10px;}
			.board-of-partners .list_custom li .info{background-image:url('../images/layout/bg_list_info_green.png');}
		.deloitte-in-2011 .list_custom li h3{font-size:15px;font-weight:bold;margin-bottom:5px;}
		.deloitte-in-2011 .list_custom li p{font-size:12px;margin:0;}
		.deloitte-in-2011 .list_custom li a{color:#fff;}

/* FANCYBOX */
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('../images/fancybox/fancybox.png');}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('../images/fancybox/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame{width:100%;height:100%;border:none;display:block;}
#fancybox-left,#fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('blank.gif');z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url('../images/fancybox/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico{background-image:url('../images/fancybox/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible;/* IE6 */}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('../images/fancybox/fancybox-x.png');}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('../images/fancybox/fancybox.png');background-position:-40px -162px;}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('../images/fancybox/fancybox-y.png');background-position:-20px 0px;}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('../images/fancybox/fancybox.png');background-position:-40px -182px;}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('../images/fancybox/fancybox-x.png');background-position:0px -20px;}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('../images/fancybox/fancybox.png');background-position:-40px -142px;}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('../images/fancybox/fancybox-y.png');}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('../images/fancybox/fancybox.png');background-position:-40px -122px;}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside{padding-top:10px;color:#fff;}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url('../images/fancybox/fancy_title_over.png');display:block;}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td{border:none;white-space:nowrap;}
#fancybox-title-float-left{padding:0 0 0 15px;background:url('../images/fancybox/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('../images/fancybox/fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding:0 0 0 15px;background:url('../images/fancybox/fancybox.png') -55px -90px no-repeat;}
/* IE6 */
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_close.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_nav_left.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_nav_right.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1;}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_left.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_main.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_right.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 :document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop :document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_loading.png',sizingMethod='scale');}
/* IE6,IE7,IE8 */
.fancybox-ie .fancybox-bg{background:transparent !important;}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_n.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_ne.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_e.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_se.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_s.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_sw.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_w.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_nw.png',sizingMethod='scale');}

















/* Localized */